function FileData_Pairs(x)
{
x.t("equal","presentation");
x.t("example","urcs");
x.t("reported","unsolicited");
x.t("parameter","description");
x.t("(p)","presentation");
x.t("below","lowest");
x.t("below","low");
x.t("below","undertemperature");
x.t("notes","please");
x.t("precautions","protect");
x.t("hardware","related");
x.t("hardware","interface");
x.t("switches","example");
x.t("switches","sctm_a");
x.t("switches","sctm_b");
x.t("switches","during");
x.t("needs","selected");
x.t("every","time");
x.t("intended","enable");
x.t("refer","hardware");
x.t("refer","section");
x.t("description","specifications");
x.t("description","read");
x.t("description","(num)");
x.t("related","commands");
x.t("always","enabled");
x.t("always","displayed");
x.t("normal","sctm_a");
x.t("normal","urc");
x.t("normal","operating");
x.t("normal","temperature");
x.t("once","sctm_a");
x.t("once","critical");
x.t("limits","caution");
x.t("lowest","temperature");
x.t("extreme","conditions");
x.t("overtemperature","limit");
x.t("user","issue");
x.t("user","appropriate");
x.t("reaches","exceeds");
x.t("sctm_a","battery");
x.t("sctm_a","alert");
x.t("sctm_a","caution");
x.t("current","temperature");
x.t("enabled","i.e");
x.t("enabled","during");
x.t("enabled","level");
x.t("enabled","(num)");
x.t("last","siemens");
x.t("sctm_b","alert");
x.t("sctm_b","module");
x.t("sctm_b","caution");
x.t("mode","refer");
x.t("mode","urcs");
x.t("mode","query");
x.t("mode","information");
x.t("interface","description");
x.t("urc","sctm_b");
x.t("urc","presentation");
x.t("urc","urcs");
x.t("urc","output");
x.t("please","refer");
x.t("please","note");
x.t("close","overtemperature");
x.t("close","undertemperature");
x.t("calls","module");
x.t("operates","automatic");
x.t("response","(s)");
x.t("pin","asc0");
x.t("reset","default");
x.t("time","reboot");
x.t("regardless","selected");
x.t("sctm=","response");
x.t("siemens","unsolicited");
x.t("down","once");
x.t("down","i.e");
x.t("i.e","restart");
x.t("i.e","urcs");
x.t("i.e","output");
x.t("shut","down");
x.t("followed","immediate");
x.t("automatically","sent");
x.t("exceeds","critical");
x.t("back","normal");
x.t("back","data");
x.t("default","restored");
x.t("protect","module");
x.t("engine","parameter");
x.t("engine","switches");
x.t("low","temperature");
x.t("command","description");
x.t("command","sctm=");
x.t("command","presentation");
x.t("command","enables");
x.t("command","indicate");
x.t("command","sctm");
x.t("command","monitor");
x.t("command","returns");
x.t("battery","below");
x.t("battery","close");
x.t("battery","battery");
x.t("battery","write");
x.t("battery","exposure");
x.t("battery","temper");
x.t("battery","temperature");
x.t("battery","above");
x.t("guard","period");
x.t("mux1","mux2");
x.t("presentation","enabled");
x.t("presentation","mode");
x.t("presentation","urcs");
x.t("presentation","disabled");
x.t("list","supported");
x.t("mux2","mux3");
x.t("upper","temperature");
x.t("during","guard");
x.t("during","two");
x.t("cme","error");
x.t("mux3","charge");
x.t("benefit","urcs");
x.t("issued","operating");
x.t("issued","temperature");
x.t("uppermost","temperature");
x.t("depends","settings");
x.t("test","command");
x.t("range","sctm_a");
x.t("range","battery");
x.t("range","module");
x.t("stored","upon");
x.t("settings","selected");
x.t("enables","disables");
x.t("codes","urc");
x.t("minute","guard");
x.t("changed","examples");
x.t("power-up","module");
x.t("limit","switches");
x.t("limit","normal");
x.t("limit","sctm_a");
x.t("limit","sctm_b");
x.t("limit","engine");
x.t("limit","above");
x.t("limit","causes");
x.t("limit","exceeded");
x.t("avoid","damage");
x.t("shutdown","presentation");
x.t("shutdown","except");
x.t("shutdown","detail");
x.t("alert","battery");
x.t("alert","limit");
x.t("alert","level");
x.t("alert","module");
x.t("alert","levels");
x.t("indicate","temperature");
x.t("restart","reset");
x.t("allows","user");
x.t("switch-off","below");
x.t("switch-off","notes");
x.t("power-down","initiated");
x.t("critical","level");
x.t("critical","operating");
x.t("critical","temperature");
x.t("write","command");
x.t("gsm","engine");
x.t("immediate","shutdown");
x.t("immediate","switch-off");
x.t("exposure","extreme");
x.t("specifications","critical");
x.t("selected","every");
x.t("selected","mode");
x.t("selected","write");
x.t("deferred","shutdown");
x.t("commands","19.5");
x.t("supported","read");
x.t("error","cme");
x.t("error","write");
x.t("error","reference");
x.t("equivalent","power-down");
x.t("period","presentation");
x.t("period","module");
x.t("period","two");
x.t("automatic","report");
x.t("syntax","test");
x.t("reboot","gsm");
x.t("damage","module");
x.t("select","enable");
x.t("minutes","power-up");
x.t("indicating","alert");
x.t("sctm","response");
x.t("sctm","list");
x.t("sctm","changed");
x.t("sctm","critical");
x.t("sctm","error");
x.t("emergency","calls");
x.t("report","mode");
x.t("report","critical");
x.t("urcs","needs");
x.t("urcs","always");
x.t("urcs","enabled");
x.t("urcs","please");
x.t("urcs","followed");
x.t("urcs","automatically");
x.t("urcs","issued");
x.t("urcs","depends");
x.t("urcs","alert");
x.t("urcs","indicating");
x.t("urcs","report");
x.t("urcs","disabled");
x.t("section","19.5.1");
x.t("expiry","two");
x.t("switch","even");
x.t("reference","(s)");
x.t("code","select");
x.t("enable","user");
x.t("enable","disable");
x.t("19.5.1","deferred");
x.t("level","intended");
x.t("level","back");
x.t("level","urcs");
x.t("disabled","i.e");
x.t("disabled","except");
x.t("operating","temperature");
x.t("issue","emergency");
x.t("upon","power");
x.t("displayed","regardless");
x.t("restored","benefit");
x.t("factory","setting");
x.t("(board)","temperature");
x.t("temper","\u00adature");
x.t("power","down");
x.t("usb","mux1");
x.t("charge","last");
x.t("generated","presentation");
x.t("(s)","pin");
x.t("(s)","error");
x.t("(s)","sctm");
x.t("read","command");
x.t("output","once");
x.t("output","even");
x.t("temperature","hardware");
x.t("temperature","limits");
x.t("temperature","reaches");
x.t("temperature","sctm_b");
x.t("temperature","urc");
x.t("temperature","back");
x.t("temperature","command");
x.t("temperature","presentation");
x.t("temperature","range");
x.t("temperature","limit");
x.t("temperature","alert");
x.t("temperature","above");
x.t("temperature","19.5");
x.t("temperature","ranges");
x.t("temperature","exceeded");
x.t("query","temperature");
x.t("module","below");
x.t("module","switches");
x.t("module","please");
x.t("module","close");
x.t("module","operates");
x.t("module","shut");
x.t("module","back");
x.t("module","battery");
x.t("module","switch");
x.t("module","(board)");
x.t("module","switched");
x.t("module","above");
x.t("information","current");
x.t("\u00adature","reported");
x.t("data","presentation");
x.t("caution","battery");
x.t("caution","during");
x.t("caution","module");
x.t("result","codes");
x.t("result","code");
x.t("appropriate","precautions");
x.t("save","back");
x.t("switched","expiry");
x.t("examples","example");
x.t("monitor","temperature");
x.t("disable","presentation");
x.t("undertemperature","limit");
x.t("(num)","(p)");
x.t("(num)","below");
x.t("above","overtemperature");
x.t("above","upper");
x.t("above","uppermost");
x.t("procedure","equivalent");
x.t("described","section");
x.t("two","minute");
x.t("two","minutes");
x.t("note","read");
x.t("note","setting");
x.t("disables","presentation");
x.t("asc0","asc1");
x.t("cases","described");
x.t("asc1","usb");
x.t("causes","immediate");
x.t("19.5","sctm");
x.t("except","equal");
x.t("except","cases");
x.t("setting","stored");
x.t("setting","sctm");
x.t("smso","urcs");
x.t("unsolicited","result");
x.t("returns","urc");
x.t("initiated","smso");
x.t("levels","generated");
x.t("ranges","avoid");
x.t("even","critical");
x.t("even","factory");
x.t("sent","temperature");
x.t("conditions","save");
x.t("exceeded","allows");
x.t("exceeded","procedure");
x.t("detail","syntax");
}
